Subject: Re:Attitudinals

From: [email-masked]
Date: Thu, 14 Jun 2001 21:39:03 EDT

A correction to an earlier note, which will turn up on my list someday soon I 
hope and also on yours: I mention that {a'o} immediately leads to {ii}. Not 
so; {ii}, though labelled "fear" appears, in fact, to represent fright, a 
particularly obvious simple emotion about a present situation. I am not sure 
what would express fear in Lojban; perhaps, {a'onai}, but {nai} is used so 
many ways in this set, that I can't be sure. In any case, whatever says 
"fear" probably has the same duality as {a'o}: proximal / non-assertive and 
remote / assertive.